Subject: Re: Credit Policies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Jul 2001 11:33:00 -0700 (PDT)

Rod,  attached are the Oregon Public Utility Commission Division 21 Rules. 
The "establishment of credit"  is covered in section 860-021-0200.   I
apologize for sending the whole document, however,  I wasn't sure if you may
need other sections that relate to credit establishment.  Division 21 Rules
are used for the majority of PGE retail customers.  If you need additional
information or need some deciphering of this document, please contact Bruce
Trout at (503) 612-3548.  Bruce is a manager in PGE's Customer Service Center
with retail credit accountability.

Bill Valach
Manager of Finance 
(503) 464-7395

>>> Hayslett, Rod 07/02/01 01:25PM >>>
Would each of you send me a copy of your credit policies or the rules relative
to granting of credit (credit extended to customers)?     I would expect that
it will be in the tariff or some other regulatory document, or even a charteer
or license.    I don't need the whole document, only the portion relative to
credit.    Please fax or email to me.   
Thanks.
Rod Hayslett
EB4054
713-853-6178
FAX 713-646-3708